@font-face {
	font-family: 'Verlag Bold';
	src: url('../fonts/Verlag Bold.eot');
	src: url('../fonts/Verlag Bold.woff') format('woff'), url('../fonts/Verlag Bold.ttf') format('truetype'), url('../fonts/Verlag Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	overflow-y:scroll;
}
body {
	margin:0px;
	padding:0px;
	text-align:center;
	background:#000;
	color:#727272;
	font-size:14px;
	font-family: 'Verlag Bold';
	/*font-family:Courier New, Courier New, monospace;*/
	/*line-height:1.556;*/
}
p {
	margin: 0 auto 1em auto;
}
form {
	margin:0px;
	padding:0px;
}
img {
	border:0px;
	    object-fit: contain;
}
input {
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.556;
}
textarea {
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.556;
}
a {
	color:#727272;
	text-decoration:none;
}
a:hover {
	color:#BE1E2C;
}
a.activo {
	color:#BE1E2C;
}
h1 {
	margin: 0 auto 0.3em auto;
	padding:0px;
	color:#BE1E2C;
	font-size:17px;
}
h2 {
	margin:0px;
	padding:0px;
}
h3 {
	margin:0px;
	padding:0px;
}
b, strong {
	color:#F1F1F2;
}
/* CLASES GENERALES */
.linea {
	clear:both;
	height:1px;
	font-size:0px;
	line-height:0;
}
.rojo {
	color:#BE1E2C;
}

/* CONTENIDO */
.contenido {
	height:auto;
	margin:0 auto;
	height:700px;
	text-align:center;
}
.contenido .informacion {
	height: 605px;
	position:relative;
}
.contenido .linea_roja {
	height:1px;
	width:100%;
	background:#700;
	position:absolute;
	top: 170px;
}
.contenido .informacion .margen {
	margin:0 auto;
	width:848px;
	position:relative;
	margin-top: 100px;
}
.contenido .menu {
	margin:0 auto;
	height:95px;
	width:900px;
	background:url(../img/sitio/galeria_separador.jpg) no-repeat;
	background-position:60px 0px;
}
.contenido .menu .secciones {
    width: 636px;
    margin-left: 260px;
    height: 20px;
}
.contenido .menu .secciones .curriculum {
	float:left;
	display:inline;
	text-align:center;
	width:350px;
}
.contenido .menu .secciones .seccion {
    float: right;
    display: inline;
    text-align: right;
    width: 200px;
}
.contenido .menu .secciones .seccion ul {
	margin:0 auto;
	padding:0px;
	width:286px;
}
.contenido .menu .secciones .seccion ul li {
	margin:0px;
	padding:0px;
	float:left;
	display:inline;
	list-style:none;
	margin-left:8px;
}
.contenido .menu .secciones .seccion ul li a {
}
.contenido .menu .galeria {
}
.contenido .menu .galeria .correo {
	float:left;
	display:inline;
	width:50px;
	height:95px;
	text-align:left;
}
.contenido .menu .galeria .correo a { /*background:url(../img/sitio/contacto.png) no-repeat left top;*/
	display:block;
	width:24px;
	padding-top:10px;
	text-align:center;
	font-weight:bold;
}
.contenido .menu .galeria .correo a:hover {
	background-position:right top;
}
.contenido .menu .galeria .correo a.activo {
	background-position:right top;
	color:#BE1E2C;
}
.contenido .menu .galeria .linea_tiempo {
	float:left;
	display:inline;
	width:850px;
	margin-top:8px;
	background:url(../img/sitio/linea_galeria.png) no-repeat;
	background-position:34px 1px;
}
.contenido .menu .galeria .linea_tiempo .item {
	float:left;
	display:inline;
	background:url(../img/sitio/punto_galeria.png) no-repeat left top;
	width:60px;
}
.contenido .menu .galeria .linea_tiempo .item a {
	background:url(../img/sitio/punto_galeria.png) no-repeat left top;
	width:70px;
	display:block;
	padding-top:11px;
	line-height:11px;
	font-weight:bold;
}
.contenido .menu .galeria .linea_tiempo .item a:hover {
	background-position:right top;
}
.contenido .menu .galeria .linea_tiempo .item a.activo {
	background-position:right top;
}
/* CONTENIDO */

/* logo */
.logo {
	margin:0 auto;
	width:400px;
	padding-top:217px;
}
.logo a {
}
.logo h1 {
	margin:0px;
	padding:0px;
	text-indent:-9999px;
	background:url(../img/sitio/escenografia_iluminacion.jpg) no-repeat;
	width:400px;
	height:228px;
}
/* logo */

/* contacto */
.contacto {
	margin:0 auto;
	width:615px;
	text-align:center;
	/*padding-left:70px;*/
	padding-top:40px;
	letter-spacing: 1px;
}
.contacto a {
}
.contacto div {
}
/* contacto */

/* experiencia */
.experiencia {
	margin:0 auto;
	width:590px;
	text-align:left;
	font-size:12px;
	text-align:justify;
	padding-top:35px;
}
.experiencia p {
	line-height:16px;
}
/* experiencia */

/* secciones */
.contenido .informacion .seccion {
	text-align:left;
	height:22px;
	padding-top:12px;
	padding-bottom:5px;
}
.contenido .informacion .direccion {
	text-align:left;
	height:22px;
	padding-top:0px;
	overflow:hidden;
}
.contenido .informacion .direccion .izq {
	float:left;
	/*background:url(../img/sitio/izq.jpg) no-repeat center left;*/
	height:22px;
	width:100px;
	/*padding-left:20px;*/
	color:#BE1E2C;
	cursor:pointer;
	text-align:left;
	display:none;
}
.contenido .informacion .direccion .der {
	float:right;
	/*background:url(../img/sitio/der.jpg) no-repeat center right;*/
	height:22px;
	width:100px;
	/*padding-right:20px;*/
	color:#BE1E2C;
	cursor:pointer;
	text-align:right;
	display:none;
}
.slide_cont {
	height:540px;
	width:848px;
	overflow:hidden;
}
.slide_cont .slide {
	width:848px;
	height:540px;
	text-align:left;
	font-size:12px;
}
.slide_cont .slide .columna {
	float:left;
	display:inline;
	width:848px;
	height:540px;
	overflow:hidden;
}
.slide_cont .slide .columna .tres {
	float:left;
	display:inline;
	width:230px;
	height:540px;
	overflow:hidden;
	margin-left:79px;
	line-height:14px;
}
.slide_cont .slide .columna .tres:first-child {
	margin-left:0px;
}
/* secciones */

/* galeria */
img.lupa {
    position: absolute;
    /* top: 0; */
    bottom: 15px;
    left: 5%;
    width: 20px;
    height: auto;
}
.foto {
    text-align: left;
}
.slide_galeria_cont {
	margin:0 auto;
	height: 100%;
	width:848px;
	overflow:hidden;
}
.slide_galeria_cont .slide_galeria {
	width:7632px;
	height: 679px;
	text-align:left;
	font-size:13px;
	line-height:16px;
}
.slide_galeria_cont .slide_galeria .columna {
	float:left;
	display:inline;
	width:848px;
	height:579px;
	overflow:hidden;
}
.anio {
	width:90px;
	height:145px;
	position:absolute;
	left:-100px;
	top:0;
}
.anio a {
	display:block;
}
.anio h3 {
	width:90px;
	height:145px;
	clear:both;
	margin:0px;
	padding:0px;
	text-indent:-9999px;
}
.anio .doce {
	background:url(../img/anios/2012.jpg) no-repeat left top;
}
.anio .once {
	background:url(../img/anios/2011.jpg) no-repeat left top;
}
.anio .diez {
	background:url(../img/anios/2010.jpg) no-repeat left top;
}
.anio .nueve {
	background:url(../img/anios/2009.jpg) no-repeat left top;
}
.anio .ocho {
	background:url(../img/anios/2008.jpg) no-repeat left top;
}
.anio .siete {
	background:url(../img/anios/2007.jpg) no-repeat left top;
}
.anio .seis {
	background:url(../img/anios/2006.jpg) no-repeat left top;
}
.anio .cinco {
	background:url(../img/anios/2005.jpg) no-repeat left top;
}
.anio .cuatro {
	background:url(../img/anios/2004.jpg) no-repeat left top;
}
.categoria {
    font-size: 11px;
}
/* galeria */

/* fotos */
/*.linea_galeria {
	background: url(../img/sitio/linea_slide.jpg) repeat-x;
	background-position:0px 300px;
}*/
.cuadro_galeria {
	/*background:url(../img/sitio/cuadro_galeria.png) no-repeat;
	background-position:6px 294px;*/
	padding:0px 12px;
}
.slide_fotos_cont {
	margin:0 auto;
	height: 534px;
	width:848px;
	overflow:hidden;
	margin-top: 12px;
}
.slide_fotos_cont .slide_fotos {
	width:848px;
	height: 634px;
	text-align:left;
}
.slide_fotos_cont .slide_fotos .item {
	float:left;
	display:inline;
	width:848px;
	height:434px;
	overflow:hidden;
}
.slide_fotos_cont .slide_fotos .item .foto {
	float:left;
	display:inline;
	width:209px;
	padding-right:3px;
	position:relative;
}
/*barra scroll*/
.columna .slide_fotos_cont .slide_fotos .item {
	float: none;
	display: inline-block;
	width: 848px;
	height: 434px;
	overflow: hidden;
	position: relative;
}
.columna .slide_fotos_cont .slide_fotos .item .foto {
	float: none;
	display: table-cell;
	width: 209px;
	padding-right: 3px;
	position: relative;
}
/*barra scroll*/

.slide_fotos_cont .slide_fotos .item .foto .imagen {
	height:155px;
	width:209px;
	overflow:hidden;
}
.slide_fotos_cont .slide_fotos .item .foto .categoria {
	padding:5px 3px;
}
.slide_fotos_cont .slide_fotos .item .foto .descripcion {
	padding:5px 3px;
}
.slide_fotos_cont .slide_fotos .item .foto .links {
	position:absolute;
	right: 5px;
	top: 130px;
}
.slide_fotos_cont .slide_fotos .item .foto .links .foto {
	background:url(../img/sitio/foto.png) no-repeat left top;
	width:24px;
	height:19px;
	display:none;
}
.slide_fotos_cont .slide_fotos .item .foto .links .oculto {
	display:none;
}
/* fotos */
.descripcion .titulo {
	height:43px;
	overflow:hidden;
	/*background:#111;*/
}
.descripcion .autor {
	height: 38px;
	overflow:hidden;
	width:80%;
	/*background:#222;*/
}
.descripcion .direc {
	height:34px;
	overflow:hidden;
	/*background:#333;*/
}
.descripcion .organizador {
    height: 39px;
    width: 80%;
	/*background:#444;*/
}
.descripcion .mes {
	height:20px;
	/*background:#555;*/
}
.descripcion .lugar {
	height: 41px;
	/*background:#666;*/
}
.descripcion .estado {
	height:30px;
	/*background:#777;*/
}
.descripcion .categoria {
	height:20px;
	/*background:#888;*/
	padding:0 !important;
	color:#999;
	margin-top:5px;
}
.leyenda_menu {
    float: right;
    width: 170px;
    text-align: left;
    padding-left: 10px;
    color: #aaa;
}
.fotografia {
	font-size: 11px;
    font-style: italic;
}
.imagen {
    position: relative;
}button:focus {
    outline: none;
}
.extra {
    font-size: 75%;
}
.mCSB_draggerContainer {
    opacity: 0;
}
div#mCSB_1_scrollbar_horizontal {
    width: 90%;
    margin: 0 auto;
}
.mCSB_scrollTools .mCSB_buttonUp, .mCSB_scrollTools .mCSB_buttonDown, .mCSB_scrollTools .mCSB_buttonLeft, .mCSB_scrollTools .mCSB_buttonRight {
    opacity: 1 !important;
}